.content.svelte-8kxcin {
    padding-right: var(--spacing-4);
    padding-left: var(--spacing-4);
    display: flex;
    flex-direction: column;
    padding-bottom: var(--spacing-4);
    gap: var(--spacing-4)
}

.content.top-spacing.svelte-8kxcin {
    padding-top: var(--spacing-4)
}

.content.full-height.svelte-8kxcin {
    height: 100%
}